UCM 6.1(2) Voice Gateway Support

Unanswered Question
Jan 12th, 2009
User Badges:

I am currently working on a CCM V4.1(3) upgrade to UCM 6.1(3).


The UCM compatability Matrix no longer states which Voice gateways/versions are supported.


My CCM 4.1(3) has 4 x 2650XM MGCP controlled gateways. Can anybody confirm that they are supported with UCM 6.1(3).

thanks


Ian.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Mon, 01/12/2009 - 07:59
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

yes, shows up as 26xx series


HTH


java


if this helps, please rate

iwearing Mon, 01/12/2009 - 10:47
User Badges:

Thanks for the update. Any idea on the recommeded Ver of IOS for the 2650XM.


thanks


Ian.

Actions

This Discussion